Subject: [PATCH v3 0/5] ARM: dts: OMAP2+: use preprocessor for device trees

From: [email-masked] (Benoit Cousson)
Date: Wed, 29 May 2013 11:04:43 +0200

On 05/29/2013 10:53 AM, Florian Vaussard wrote:
> Hello Benoit,
> 
> On 05/29/2013 10:46 AM, Benoit Cousson wrote:
>> Salut Florian,
>>
>> On 05/28/2013 10:41 AM, Florian Vaussard wrote:
>>>
>>> On 05/27/2013 04:52 PM, Florian Vaussard wrote:
>>>> Hello,
>>>>
>>>> Following a similar proposal by Stephen Warren for tegra [1], this
>>>> series
>>>> makes use of the C preprocessor when compiling OMAP DT files, and
>>>> accomplishes some improvements to improve overall readability.
>>
>> Thanks for that nice cleanup.
>>
>>> I realized that I should also address am* devices. I will wait for
>>> comments
>>> on this version, then post a v4. Sorry for the noise.
>>
>> That's up to you, but I can anyway already pulled that series. That AM*
>> patches can go later.
>>
> 
> I saw in your for_3.11/dts branch that you have a couple of patches
> declaring
> new pinctrl bindings, so I should base my series of this branch to address
> these patches as well. So I will send a v4 anyway in the coming days.

OK, no problem. I'll wait for the update.

Regards,
Benoit